<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Parque La Reja</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/parquelareja.css">
</head>

<body>
  <header>
    <div class="wrapper flexheader">
      <div>
        <img class="logo-icon" src="img/logo-icon.svg" alt="">
        <img class="logo-text" src="img/logo-text.svg" alt="">

      </div>
      <nav>
        <label class="hidemenu" for="toggle">&#9776;</label>
        <input type="checkbox" id="toggle" class="show-menu" role="button">
        <ul class="nav-container">
          <li><a href="#">El Parque</a></li>
          <li><a href="#">Actividades</a></li>
          <li><a href="#">Producciones</a></li>
          <li><a href="#">Reservas</a></li>
          <li><a href="#">Contacto</a> </li>
        </ul>
      </nav>
    </div>
  </header>

  <main class="wrapper">
    <div>
      <h2>Sarasas</h2>
      <input type="checkbox"><span> Aviso de Uso de la Multiuso.</span><br><br>
      <input type="checkbox"><span> Taller.</span><br><br>
      <input type="checkbox"><span> Centro de Estudios.</span><br><br>
      <input type="checkbox"><span> Centro de Trabajo.</span><br><br>
      

    </div> 
  </main>
  <footer>
    <div class="wrapper">
      <h3>Parques de Estudio y Reflexión La Reja</h3>
      <p>Alfonsina Storni 1568, La Reja - Moreno -Pcia. de Bs. As. - Argentina.</p>

    </div>
  </footer>
  <script src="" async defer></script>
</body>

</html>